diff '--color=auto' -bur gpgme-1.24.2/autogen.sh gpgme-1.24.2-modified/autogen.sh
--- gpgme-1.24.2/autogen.sh	2024-11-05 05:17:13.000000000 -0800
+++ gpgme-1.24.2-modified/autogen.sh	2025-03-02 15:12:59.399470790 -0800
@@ -270,8 +270,8 @@
       rvd=$((0x$(echo ${rev} | dd bs=1 count=4 2>/dev/null)))
     else
       ingit=no
-      beta=yes
-      tmp="-unknown"
+      beta=no
+      tmp=""
       cid="0000000"
       rev="0000000"
       rvd="0"
